Kwetsbaarheid CVE-2017-3316

Vulnerability In The Oracle VM VirtualBox Component Of Oracle Virtualization (subcomponent: GUI). Supported Versions That Are Affected Are VirtualBox Prior To 5.0.32 And Prior To 5.1.14. Easily Exploitable Vulnerability Allows High Privileged Attacker With Network Access Via Multiple Protocols To Compromise Oracle VM VirtualBox. Successful Attacks Require Human Interaction From A Person Other Than The Attacker And While The Vulnerability Is In Oracle VM VirtualBox, Attacks May Significantly Impact Additional Products. Successful Attacks Of This Vulnerability Can Result In Takeover Of Oracle VM VirtualBox. CVSS V3.0 Base Score 8.4 (Confidentiality, Integrity And Availability Impacts).

Algemeen

CVE
CVE-2017-3316
Leverancier(s) betrokken
- Oracle
Omschrijving
Vulnerability In The Oracle VM VirtualBox Component Of Oracle Virtualization (subcomponent: GUI). Supported Versions That Are Affected Are VirtualBox Prior To 5.0.32 And Prior To 5.1.14. Easily Exploitable Vulnerability Allows High Privileged Attacker With Network Access Via Multiple Protocols To Compromise Oracle VM VirtualBox. Successful Attacks Require Human Interaction From A Person Other Than The Attacker And While The Vulnerability Is In Oracle VM VirtualBox, Attacks May Significantly Impact Additional Products. Successful Attacks Of This Vulnerability Can Result In Takeover Of Oracle VM VirtualBox. CVSS V3.0 Base Score 8.4 (Confidentiality, Integrity And Availability Impacts).
Publicatie
Vrijdag, 27 Januari 2017
Gewijzigd
Zaterdag, 2 September 2017 07:56
Ernst
Medium

Score

Score
6.0
    - Basis
6.0
    - Impact
6.4
    - Misbruik
6.8

Risicoprofiel

CVSS V2 Vector
(AV:N/AC:M/Au:S/C:P/I:P/A:P)

Toegankelijkheid
Netwerk Een kwaadwillende derde kan dit beveiligingslek misbruiken zonder lokale systeem- of netwerktoegang te hebben.
Complexiteit
Gemiddeld Er is enige planning en geluk (bijvoorbeeld het gehoor geven aan phishing-mails door het slachtoffer) nodig voor een kwaadwillende derde om dit beveiligingslek te kunnen misbruiken.
Authenticatie
Enkel Een kwaadwillende derde moet zich eenmalig kunnen authenticeren om in het systeem te komen om misbruik te maken van dit beveiligingslek. De moeilijkheidsgraad van de authenticatie speelt geen rol in het vaststellen van deze beoordeling.
Configuratie
Gedeeltelijk Een kwaadwillende derde kan bij misbruik van dit beveiligingslek toegang krijgen tot bepaalde systeembestanden, maar kan niet controleren welke informatie precies wordt verkregen.
Integriteit
Gedeeltelijk Een kwaadwillende derde is bij misbruik van dit beveiligingslek in staat databestanden toegankelijk via het systeem of lokale systeeminformatie aan te passen, maar kan niet controleren welke bestanden kunnen worden aangepast of in welke mate. De integriteit van het systeem is gedeeltelijk aangetast.
Beschikbaarheid
Gedeeltelijk Als een kwaadwillende derde dit beveiligingslek succesvol weet te misbruiken, wordt de beschikbaarheid van het systeem gedeeltelijk beperkt. Het systeem presteert zwakker of is nog maar beperkt te bereiken.

Getroffen programmatuur

Leverancier Software Versie
oracle vm virtualbox 5.1.12
oracle vm virtualbox 5.0.30

Referenties

Modificatie geschiedenis

Geef hieronder je email adres op en word op de hoogte gehouden van aanpassingen aan deze CVE